{
  "(COMING SOON) Accrue automatic yield through flash loans and\nSUSHI strategies": "（即將推出）通過閃電貸和\nSUSHI策略累積自動獲取收益",
  "+ Add a send (optional)": "+添加發送（可選）",
  "+ Create a new market": "創建新的市場",
  "- Remove send": "-刪除發送",
  "300M+ TVL on Polygon! Optimized routing enabled": "Polygon上的300M + TVL！啟用優化的路由",
  "<0>Tip:</0> In order to start earning rewards, you will need to first acquire some SLP by adding liquidity to the specified pair or <1>migrating existing liquidity.</1> Once you have SLP you can stake it into this yield farm to start earning rewards. Unstake anytime and then you can convert your SLP back to base tokens by clicking Remove Liquidity. Click Harvest to receive your rewards at any time.": "<0>提示： </0>為了開始獲得獎勵，您需要首先通過向指定貨幣對添加流動性或<1>遷移現有流動性來獲取一些SLP。 </1>擁有SLP後，您可以將其抵押到此挖礦頁面中開始挖礦。隨時可以借出質押停止挖礦，通過單擊“移除流動性”將SLP轉換回基本代幣。單擊“收獲”可隨時獲得獎勵。",
  "<0>Tip:</0> Removing pool tokens converts your position back into underlying tokens at the current rate, proportional to your share of the pool. Accrued fees are included in the amounts you receive.": "<0>提示：</0>移除流動性池中的代幣會按比例以現價將您的持倉轉換為相應的代幣。手續費收入包括在其中。",
  "<0>Tip:</0> Use this tool to find pairs that don't automatically appear in the interface": "<0>提示：</0>如果交易對沒有自動顯示，請使用這個工具。",
  "<0>Tip:</0> When you add liquidity, you will receive pool tokens representing your position. These tokens automatically earn fees proportional to your share of the pool, and can be redeemed at any time.": "<0>提示：</0>當您添加流動性的時候，您將收到代表您所提供流動性的持倉代幣SLP。這些代幣會自動收取手續費收入，隨時可以取出。",
  "<0>Your</0> Positions": "<0>您的</0>倉位",
  "A portion of each trade (0.25%) goes to liquidity providers as a protocol incentive.": "每筆交易的0.25%都會分給協議的流動性提供者。",
  "APPROVE": "",
  "APPROVED": "",
  "APR": "APR",
  "APR (incl. Fees)": "APR(含費用)",
  "APY": "",
  "APY (incl. Fees)": "APY(含費用)",
  "Accept": "接受",
  "Add": "添加",
  "Add Liquidity": "添加流動性",
  "Add SAK3 to your Metamask wallet": "",
  "Add Sushi to your Metamask wallet": "將Sushi添加到您的Metamask錢包",
  "Add collateral in order to borrow assets": "添加抵押品以借出資產",
  "Add liquidity": "添加流動性",
  "Add xSushi to your Metamask wallet": "將xSushi添加到您的Metamask錢包",
  "Amount of Tokens": "代幣數量",
  "Analytics": "分析界面",
  "Approve": "批准",
  "Approve Kashi": "批準Kashi",
  "Approve {0}": "批准{0}",
  "Approved": "已批準",
  "Approving": "批準中",
  "Approving {0}": "批准{0}",
  "Are you sure?": "您確定嗎？",
  "Available": "可用的",
  "Balance": "餘額",
  "Bento Balance: {0}": "Bento余额： {0}",
  "BentoBox": "BentoBox",
  "BentoBox Apps": "BentoBox應用",
  "BentoBox is an innovative way to use dapps gas-efficiently and gain extra yield.": "BentoBox可以實現用很低的gas費用體驗高收益的dapp。",
  "BentoBox provides extra yield on deposits with flash lending, strategies, and fixed, low-gas transfers among integrated dapps, like Kashi markets": "BentoBox通過在集成的dapp中使用閃電貸、策略以及固定和低Gas的轉賬，來提供額外收益",
  "BentoBox strategies can create yield for your collateral tokens. This token does not yet have a strategy in the BentoBox.": "BentoBox策略可以為您的抵押代幣創造收益。這個代幣暫時在BentoBox中沒有策略。",
  "BentoBox strategies can create yield for your liquidity while it is not lent out. This token does not yet have a strategy in the BentoBox.": "BentoBox策略可以在未借出資金時為您的流動資金創造收益。該代币在BentoBox中尚無策略。",
  "Borrow": "借",
  "Borrow APR": "貸款APR",
  "Borrow assets and leverage up": "借入资产并提高杠杆率",
  "Borrow {0}": "借用{0}",
  "Borrow {0}-{1}": "借用{0} - {1}",
  "Borrowed": "已借入",
  "Borrowing allows you to obtain liquidity without selling. Your borrow limit depends on the amount of deposited collateral. You will be able to borrow up to 75% of your collateral and repay at any time with accrued interest.": "借款讓您在不出售資產的情況下獲得流動性。您的借款上限取決於您抵押物的價值。您可以借出您抵押品價值的75%，隨時可以還款，並附上利息。",
  "Bridge Assets": "橋接資產",
  "By adding liquidity you'll earn 0.25% of all trades on this pair proportional to your share\nof the pool. Fees are added to the pool, accrue in real time and can be claimed by withdrawing\nyour liquidity.": "通過添加流動性，您可以按比例收取所有交易的0.25%作為手續費。手續費直接實時添加進池子裡，通過撤出流動性時獲得。",
  "Bypasses confirmation modals and allows high slippage trades. Use at your own risk.": "跳過確認、接受交易高滑點。使用時風險自擔。",
  "Check out Sushi on Polygon (Matic)": "在Polygon（Matic）上查看Sushi",
  "Claim": "獲取",
  "Claim SUSHI": "獲取SUSHI",
  "Claimed": "已獲取",
  "Clear History": "清除歷史",
  "Click here to switch to Polygon using Metamask": "點擊這裏，使用Metamask切換到Polygon。",
  "Click on a pool below, input the amount you wish to migrate or select max, and click\nmigrate": "點擊下面的一個池子，輸入您想遷移的數量或選擇最大，然後點擊/nmigrate",
  "Collateral": "抵押品",
  "Community Approval": "社區批準",
  "Confirm": "確認",
  "Confirm Adding Liquidity": "確認添加流動性",
  "Confirm Staking": "確認質押",
  "Confirm Supply": "確認供應",
  "Confirm Swap": "確認交換",
  "Confirm Withdrawal": "確認提取",
  "Connect Wallet": "連接錢包",
  "Connect to a wallet": "連接錢包",
  "Connect to a wallet to find pools": "連接錢包以查找池",
  "Connect to a wallet to view your liquidity": "連接錢包以查看您的流動性",
  "Create Pool & Supply": "創建池和供應",
  "Create a Pair": "創建池",
  "Create a pair": "創建交易對",
  "Create pool": "創建池",
  "Deposit": "存款",
  "Deposit SUSHI into BentoBox": "將SUSHI存入BentoBox",
  "Deposit tokens into BentoBox for all the yields": "將代幣存入BentoBox，以獲得所有收益。",
  "Deposited": "已存入",
  "Dev": "開發人員",
  "Disable Multihops": "禁用Multihops",
  "Discord": "Discord",
  "Dismiss": "解散",
  "Docs": "文档",
  "Documentation for developers": "",
  "Documentation for developers of Sushi.": "Sushi開發文檔。",
  "Documentation for users": "",
  "Documentation for users of Sushi.": "Sushi用户文档。",
  "Don't see a pool you joined? <0>Import it.</0>": "看不到您加入的池嗎？ <0>導入它。 </0>",
  "Dont see a pool you joined?": "沒有看到您加入的池子嗎？",
  "Enjoy the lowest slippage on Polygon": "在Polygon上享受最低的滑點",
  "Enter": "進入",
  "Enter Amount": "輸入金額",
  "Enter a recipient": "輸入收件人",
  "Enter a valid slippage percentage": "輸入有效的滑點百分比",
  "Enter an amount": "輸入金額",
  "Error": "錯誤",
  "Expert mode turns off the confirm transaction prompt and allows high slippage trades\nthat often result in bad rates and lost funds.": "專家模式關閉確認交易彈出、允許高交易滑點經常會導致不好的價格和資金的丟失。",
  "Fetching Instruments": "提取工具",
  "Find Pool": "查找池",
  "For every swap on the exchange on every chain, 0.05% of the swap fees are distributed as SUSHI\nproportional to your share of the SushiBar. When your SUSHI is staked into the SushiBar, you receive\nxSUSHI in return for voting rights and a fully composable token that can interact with other protocols.\nYour xSUSHI is continuously compounding, when you unstake you will receive all the originally deposited\nSUSHI and any additional from fees.": "每條鏈上每筆交易手續費的0.05%都分給SushiBar（以SUSHI的形式）。當您的SUSHI質押在SushiBar的時候，您將會收到xSUSHI，它有治理權及可以與其它協議交互。xSUSHI可持續復利，當您解除質押時，您將收到質押時的SUSHI及手續費。",
  "From": "從",
  "From (estimated)": "從 （估計）",
  "GOO": "",
  "Gain exposure to tokens without reducing your assets. Leverage will enable you to take short positions against assets and earn from downside movements.": "在不減少資產的情況下獲得代幣的敞口。杠桿將使您能夠對資產做空，並從下跌趨勢中獲利。",
  "Gain governance rights with xSUSHI and earn 5% APR (0.05% of\nall swaps from all chains)": "通過xSUSHI獲得治理權，並獲得5%的年利率（來自所有鏈上交易手續費的0.05%）",
  "GoodDollar is a supporter of open source": "",
  "Hardware Wallet": "硬件錢包",
  "Harvest {0} SUSHI": "收穫{0}SUSHI",
  "Harvest {0} SUSHI & {1} ALCX": "",
  "Harvest {0} SUSHI & {1} MATIC": "收穫{0} SUSHI和{1} MATIC",
  "Have Liquidity on {0}?": "{0}有流動性嗎？",
  "Have assets you want to earn additional interest on? Lend them in isolated markets and earn interest from borrowers. It's as easy as deposit and withdraw whenever you want.": "您有想賺取額外利息的資產嗎？把它們借給孤立的市場，從借款人那裏賺取利息。這就像存款一樣簡單，隨時取款。",
  "Health": "健康值",
  "Helpful Sushi Tools": "有用的Sushi工具",
  "Historical Total Locked: Connect Wallet": "鎖倉的總數：連接錢包",
  "Historical Total Locked: Fetching Total": "鎖倉的總數：獲取總數",
  "Historical Total Locked: {0} SUSHI": "锁仓的总数：{0}SUSHI",
  "Import Pool": "導入流動性池",
  "Import it": "導入",
  "Input is estimated. You will sell at most <0>{0} {1}</0> or the transaction will revert.": "結果是預計的。您最少將收到<0>{0} {1}</0>，或您的交易將被還原。",
  "Instruments": "工具",
  "Insufficient Balance": "余額不足",
  "Insufficient WETH balance": "WETH餘額不足",
  "Insufficient liquidity for this trade": "該交易的流動性不足",
  "Insufficient {0} balance": "代幣{0}餘額不足",
  "Interface Settings": "交互設置",
  "Invalid pair": "無效的代幣對",
  "Invalid recipient": "无效收件人",
  "Isolated lending markets mitigate your risks as an asset lender. Know exactly what collateral is available to you in the event of counter party insolvency.": "孤立借貸市場降低您作為資產提供人的風險。在對手方破產時確切知道對方的抵押品。",
  "Join the community of discord": "",
  "Join the community on Discord.": "加入Discord社區。",
  "Kashi Lending": "Kashi借貸",
  "Keys Burned: 2022.03.04 at 22:05": "燒毀的私鑰: 2022.03.04 22:05",
  "Lend": "借貸",
  "Lend assets for interest from borrowers.": "向借款人收取的利息",
  "Lend your assets, earn yield with no impermanent loss": "借出您的資產，賺取收益無無常損失",
  "Lend {assetSymbol}": "借出{assetSymbol}",
  "Lending": "借貸",
  "Lent": "借出",
  "Limit <0>Used</0>": "限制<0>使用</0>",
  "Liquidity": "流動性",
  "Liquidity Positions": "LP",
  "Liquidity Provider Fee": "LP獎勵",
  "Liquidity Provider Rewards": "LP獎勵",
  "Liquidity providers earn a 0.25% fee on all trades proportional to their share of\nthe pool. Fees are added to the pool, accrue in real time and can be claimed by\nwithdrawing your liquidity": "流動性提供者(LP)可按比例收取流動性池中交易額的0.25%作為手續費收入。手續費收入將被直接實時添加至流動性池，在撤出流動性時可收取。",
  "Lists": "清單",
  "Loading": "載入中",
  "Loading your {exchange} liquidity positions": "正在加載您的{exchange}您的流動性倉位",
  "Loading...": "載入中...",
  "Loan to Value": "貸款價值比（LTV)",
  "MAX": "最大數量",
  "Manage": "管理",
  "Manage Liquidity in Rewards Pool": "管理獎勵池中的流動性",
  "Manage this pool": "管理這個池子",
  "Market Info": "市場信息",
  "Market Staked": "總質押量",
  "Markets": "市場",
  "Max": "最大數量",
  "Maximize yield by staking SUSHI for xSUSHI": "將SUSHI質押成xSUSHI最大化收益",
  "Maximum sold": "最大可出售",
  "Migrate": "遷移",
  "Migrate Now": "立即遷移",
  "Migrate {exchange} Liquidity": "遷移{exchange}流動資金",
  "Migrating": "正在遷移",
  "Migration is done in one-click using your signature (permit)": "使用您的簽名（許可證），一鍵完成遷移",
  "Minimum received": "最少可獲得的數量",
  "Miso": "",
  "Missed the Auction?": "",
  "New network, new features": "新網絡，新功能",
  "No Liquidity found": "沒有發現流動性",
  "No Results": "未找到結果",
  "No liquidity found": "沒有發現流動性",
  "No liquidity found to do swap": "沒有發現流動性可以互換",
  "No liquidity positions found": "沒有發現流動性",
  "No pool found": "未找到池",
  "No results found": "未找到結果",
  "Non-hardware Wallet": "非硬件錢包",
  "None": "無",
  "ONLY USE THIS MODE IF YOU KNOW WHAT YOU ARE DOING.": "只有当您知道自己在做什么时，才会使用此模式。",
  "One click SUSHI → xSUSHI → aXSUSHI": "一鍵點擊SUSHI→xSUSHI→aXSUSHI",
  "Oops! An unknown error occurred. Please refresh the page, or visit from another browser or device": "糟糕！出現未知錯誤。請刷新頁面，或從其他瀏覽器或設備訪問",
  "Open Source": "開源",
  "Open main menu": "打開主菜單",
  "Oracle": "預言機",
  "Output is estimated. If the price changes by more than {0}% your transaction will revert.": "估計輸出。如果價格變化超過{0} ％，您的交易將被退回。",
  "Output is estimated. You will receive at least <0>{0} {1}</0> or the transaction will revert.": "結果是預計的。您最少將收到<0>{0} {1}</0>，或您的交易將被還原。",
  "Output will be sent to <0>{0}</0>": "輸出將發送到<0> {0} </0>",
  "Pending": "處理中",
  "Pending Treasury Transfer": "等待金庫轉賬",
  "Please type the word \"confirm\" to enable expert mode.": "請輸入單詞“ confirm”以啟用專家模式。",
  "Pool": "資金池",
  "Pool Found!": "找到池！",
  "Pool Rewards": "流動性池獎勵",
  "Pool Tokens": "流動性池中的總代幣",
  "Pool tokens in rewards pool": "獎勵池中的代幣",
  "Pooled {0}": "汇集{0}",
  "Portfolio": "",
  "Positions": "倉位",
  "Pour a hot bowl of MISO, the new <0>token launchpad</0> from SUSHI": "",
  "Price": "價格",
  "Price Impact": "價格影響",
  "Price Impact High": "價格影響高",
  "Price Impact Too High": "價格影響過高",
  "Price Updated": "價格更新",
  "Protocol": "",
  "Rates": "費率",
  "Read Tutorial": "閱讀教程",
  "Read the contract": "閱讀合約",
  "Remove": "删除",
  "Remove Liquidity": "移除流動性",
  "Remove send": "刪除發送",
  "Removing {0} {1} and {2} {3}": "移除{0}{1}和{2}{3}",
  "Repay": "還款",
  "Request Tool": "請求工具",
  "Restricts swaps to direct pairs only.": "限制只交易直接交易對。",
  "Route": "路徑",
  "Routing through these tokens resulted in the best price for your trade.": "路由經過這些代幣將給您的交易帶來最好的價格。",
  "SAAVE: Stack your yields in one transaction": "SAAVE：在一次交易中疊加您的收益率",
  "SUSHI Balance": "SUSHI餘額",
  "SUSHI Balance: {sushiBalance}": "SUSHI余額： {sushiBalance}",
  "SUSHI {0}/{1} Burned": "SUSHI {0} / {1}被銷毀",
  "SWAP": "",
  "Search by name, symbol, address": "通過名字、代號或地址搜索",
  "Search name or paste address": "搜索名稱或粘貼地址",
  "Select a token": "選擇代幣",
  "Select a token to find your liquidity": "选择代币以找到您的流动性",
  "Share of Pool": "池子裏的份額",
  "Share of Pool:": "池子裏的份額：",
  "Slippage Tolerance": "可容忍滑點",
  "Slippage tolerance": "可容忍滑點",
  "Social APY": "",
  "Something went wrong during signing of the approval. This is expected for hardware wallets, such as Trezor and Ledger. Click again and the fallback method will be used": "在簽署批準時出現錯誤。可能是硬件錢包例如Trezor和Ledger。再次點擊，將使用倒退的辦法。",
  "Stack Yields with SAAVE": "使用SAAVE疊加收益",
  "Stake": "質押",
  "Stake SUSHI": "質押SUSHI",
  "Stake SUSHI for xSUSHI": "將SUSHI質押成xSUSHI",
  "Stake into xSUSHI add collateral as axSUSHI on Aave all in\none click": "放入xSUSHI進行抵押，將抵押品作為axSUSHI添加到\n一鍵中",
  "Stake your SUSHI into xSUSHI for ~5% APY. Deposit your xSUSHI into Aave as aXSUSHI to earn collateral interest and borrowing power. All in one click.": "將您的SUSHI放入xSUSHI中，可獲得約5％的APY。將您的xSUSHI作為aXSUSHI存入Aave，以獲得抵押利息和借貸能力。一鍵操作。",
  "Stake your SUSHI into xSUSHI for ~5% APY. No impermanent loss, no loss of governance rights.\nContinuously compounding.": "質押SUSHI獲得xSUSHI，年化收益近5%。沒有無常損失、享受治理權、可持續複利。",
  "Stakes": "",
  "Staking APR": "質押APR",
  "Submit Tool": "提交工具",
  "Supply APR": "存款APR",
  "Supplying {0} {1} and {2} {3}": "提供{0} {1}和{2} {3}",
  "Sushi allows for swapping of ERC20 compatible tokens across multiple networks": "Sushi允許在多個網絡中交換兼容ERC20的代幣",
  "Sushi is a supporter of Open Source.": "Sushi是開源協議的支持者。",
  "SushiBar": "SushiBar",
  "SushiBar: Make SUSHI work for you": "SushiBar：讓SUSHI為您工作",
  "Swap": "代幣兌換",
  "Swap Anyway": "仍要交換",
  "Swap From (est.):": "交換自（估計）：",
  "Swap From:": "交換自：",
  "Swap To (est.):": "交換至（估算）：",
  "Swap To:": "交換至：",
  "Swap for SAK3 token on SUSHI now. Click here to swap.": "",
  "Swap from": "",
  "Swap to": "",
  "TVL": "TVL",
  "The difference between the market price and estimated price due to trade size.": "因為交易規模所導致的市場價格和您的價格之間的差距。",
  "The difference between the market price and your price due to trade size.": "因為交易規模所導致的市場價格和您的價格之間的差距。",
  "The onchain oracle that tracks the pricing for this pair": "鏈上預言機追蹤這個交易對的價格",
  "The transaction cannot succeed due to error: {0}. This is probably an issue with one of the tokens you are swapping.": "交易未成功因为错误: {0}。可能是因为您交换中的一个代币所导致的。",
  "Things you can do with your SUSHI": "SUSHI可以做的事情",
  "This transaction will not succeed either due to price movement or fee on transfer. Try increasing your slippage tolerance.": "交易未成功，可能因為價格變動，也可能轉賬中產生的費用。請提高您可接受的滑點。",
  "To": "到",
  "To (estimated)": "至(估計)",
  "To withdraw into SUSHI, go to Aave and remove axSUSHI as collateral and then to SushiBar to unstake. A full unwind will be avaialble soon.": "撤回到SUSHI，去Aave把axSUSHI從質押品中移除，然後前往SushiBar解除質押。全流程即將在本網站啟用。",
  "Toggle Expert Mode": "切換專家模式",
  "Token": "代幣",
  "Tokens": "代幣",
  "Tools": "工具",
  "Tools to optimize workflow": "",
  "Tools to optimize your workflow.": "用於優化工作流程的工具。",
  "Total": "總數",
  "Total Rewards": "",
  "Trade": "交易",
  "Transaction History": "交易歷史",
  "Transaction Settings": "交易設置",
  "Transaction deadline": "交易期限",
  "Transactions": "交易",
  "Try enabling multi-hop trades": "嘗試啟用多跳交易",
  "Turn On Expert Mode": "開啟專家模式",
  "Unknown error": "未知錯誤",
  "Unstake": "解除抵押",
  "Unstaked": "解除質押",
  "Unsupported Asset": "不支持的資產",
  "Unwrap": "解開",
  "Unwrap {0} W{1} to {2}": "解開{0}W{1}到{2}的包裝",
  "Use any tool below to optimize your workflow. Please note, some tools are experimental so use with discretion. If theres a smart contract involved for the tool, read the code and confirm the keys have been burned.": "用下方工具優化您的工作流程。請注意，一些工具是實驗性的，請謹慎使用。如果該工具涉及智能合約，請閱讀代碼並確認私鑰被銷毀。",
  "V2 Rewarder": "V2獎勵器",
  "Vesting": "鎖倉",
  "Vesting is executed within the guidelines selected by the community in <0>SIMP3</0>.<1/><2/>Please refer to the <3>forum discussion</3> for deliberations on additional points.<4/><5/>Additional records and weekly merkle updates can be found on <6>Github</6>": "鎖倉是社區在<0>SIMP3</0>中決定執行的。<1/><2/>請參考<3>論壇的討論</3>，以了解更多要點。<4/><5/>其他記錄和每周Merkle的更新可以在<6>Github</6>上找到。",
  "View Stats": "查看數據",
  "View SushiBar Stats": "查看SushiBar數據",
  "View Your Liquidity Positions": "查看您的LP",
  "View Your Liquidity Positions >": "查看您的LP",
  "View on explorer": "在瀏覽器查看",
  "View pair analytics": "查看交易對分析",
  "View your SushiBar Portfolio": "查看您的SushiBar組合",
  "Wallet": "錢包",
  "Wallet Balance": "錢包余額",
  "Welcome to Sushi on Polygon (Matic)": "歡迎來到Polygon（Matic）上的Sushi",
  "When creating a pair you are the first liquidity provider. The ratio of tokens you add will set the price of this pool. Once you are happy with the rate, click supply to review": "當創建一個交易對時，您是第一個流動性提供者。您添加的代幣比例將決定這個池子的價格。一旦您對該比率滿意，點擊供應進行查看",
  "Withdraw": "提取",
  "Withdraw {assetSymbol}": "提現{assetSymbol}",
  "Wrap": "包裹",
  "Wrong Network": "錯誤的網絡",
  "Yesterday's APR": "昨天的APR",
  "Yield": "收益",
  "Yield Debugger": "",
  "Yield Farms": "",
  "Yield Instruments": "收益率工具",
  "You are creating a pool": "您正在創建一個池",
  "You are on the wrong network": "您位在錯誤的網路",
  "You don’t have liquidity in this pool yet": "您的這個池中還沒有流動性",
  "You need to first approve LP tokens and then migrate it": "您需要首先批準LP代幣，然後遷移它",
  "You will receive": "您將收到",
  "Your Claimable SUSHI this Week": "本周您可領取的SUSHI",
  "Your Liquidity": "您的流動性",
  "Your Liquidity Positions": "您的LP",
  "Your Pool Share": "您在流動性池的佔比",
  "Your Pool Tokens": "您池子裏的代幣",
  "Your Staked": "您在流動性池的占比",
  "Your SushiBar Stats": "您的SushiBar統計信息",
  "Your Transaction History": "您的交易歷史",
  "Your Transaction History on {0}": "{0}上的交易記錄",
  "Your Wallet": "您的钱包",
  "Your Yields": "您的收益",
  "Your pool share": "您在流動性池的佔比",
  "Your total pool tokens": "流動性池中的總代幣",
  "Your transaction may be frontrun": "您的交易可能被搶跑。",
  "Your transaction may fail": "您的交易可能失敗。",
  "Your transaction will revert if it is pending for more than this long.": "如果您的交易待處理的時間超過此時間，則它將還原。",
  "Your transaction will revert if the price changes unfavorably by more than this percentage.": "如果價格的不利變化超過這個百分比，您的交易將被退回。",
  "Your transaction will revert if there is a large, unfavorable price movement before it is confirmed.": "如果交易在確認之前出現大的不利價格變動，則交易將恢復。",
  "Your {exchange} {0}/{1} liquidity will become SushiSwap {2}/{3} liquidity.": "您的{exchange} {0} / {1}流動性將變為SushiSwap {2} / {3}的流動性。",
  "annualized": "年化",
  "failed to load": "加載失敗",
  "import it": "導入流動性池",
  "loading...": "載入中...",
  "minutes": "分鐘",
  "per month": "每月",
  "xSUSHI Balance": "xSUSHI餘額",
  "xSUSHI automatically earn fees (0.05% of all swaps, including multichain swaps) proportional\nto your share of the SushiBar.": "xSUSHI自動收取手續費（按比例收取每筆交易的0.05%）。",
  "{0} Deposited": "{0}存入的",
  "{0} Strategy": "{0}策略",
  "{0} per {1}": "{0}每{1}"
}